#!/bin/sh
################################################################################
#                                                                              #
# Polish Kathi Team 2009                                                       #
#                                                                              #
# contact: http://pkt.cal.pl /                                           #
#                                                                              #
################################################################################

. /var/config/symlink
. /var/config/language.conf

ZRODLO=$SYMLINK/st
GDZIE=/usr/local/share/enigma2

#-------------------------------------------------------------------------------
#language section
#-------------------------------------------------------------------------------

if [ $lang == pl ]; then

  info1="Czerwony przycisk ustawiony na Power off"
  info2="Zrestartuj tuner aby zastosowac zmiany!"

elif [ $lang == en ]; then

  info1="Red button is set to Power off"
  info2="Restart box to save changes!"

elif [ $lang == ar ]; then

  info1="    "
  info2="   "
  
elif [ $lang == fr ]; then

  info1="Le bouton rouge est regle sur desactiver le decodeur"
  info2="Redemarrez le decodeur pour enregistrer les changements!" 
  
elif [ $lang == de ]; then

  info1="Rote Taste eingestellt auf Ausschalten"
  info2="Bitte die Kathrein Neustarten um die Einstellungen zu aktiwieren!"

elif [ $lang == it ]; then

  info1="Il pulsante Rosso e' impostato a Spegnimento"
  info2="Riavvia il Decoder per salvare le modifiche!"

elif [ $lang == es ]; then
  info1="El boton ROJO esta configurado para cerrar el Menu"
  info2="Reiniciar Kathi para salvar los cambios!"


fi

#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

rm $GDZIE/keymap.xml
cp $ZRODLO/keymap2.xml $GDZIE/keymap.xml

sync
sleep 1

echo $info1
echo ""
sleep 1
echo $info2
echo ""

exit 0
