#!/bin/sh
################################################################################
#                                                                              #
# Polish Kathi Team 2009                                                       #
#                                                                              #
# contact: http://pkt.cal.pl /                                                 #
#                                                                              #
################################################################################

. /var/config/link
. /var/config/emu.conf
. /var/config/language.conf

#-------------------------------------------------------------------------------
#language section
#-------------------------------------------------------------------------------

if [ $lang == pl ]; then

  info1="Zatrzymanie dzialajacego UFS910Camd"
  info2="Kasowanie UFS910Camd"
  info3="Pobieranie nowego UFS910Camd"
  info4="Ustawienie uprawnien"
  info5="UFS910Camd pobrany !"
  info6="Instalacja nie powiodla sie !"

elif [ $lang == en ]; then

  info1="UFS910Camd is stopping..."
  info2="Deleting UFS910Camd"
  info3="Downloading new UFS910Camd"
  info4="Setting rights"
  info5="UFS910Camd downloaded!"
  info6="Installation error!"

elif [ $lang == fr ]; then

  info1="UFS910Camd est arrete..."
  info2="supprimer UFS910Camd"
  info3="Telechargement de nouveaux UFS910Camd"
  info4="Permission de fichier"
  info5="UFS910Camd telecharges!"
  info6="Erreur dans la installation!"
  
elif [ $lang == ar ]; then

  info1="UFS910Camd إيقاف"
  info2="UFS910Camd حذف"
  info3="UFS910Camd تحميل"
  info4="إعطاء التصريح"
  info5="UFS910Camd تم تحميل"
  info6="حدثت مشكلة أثناء التنصيب"  
  
elif [ $lang == de ]; then

  info1="UFS910Camd wird gestopt"
  info2="UFS910Camd wird geloscht"
  info3="Lade UFS910Camd"
  info4="Attribute werden zugeteilt"
  info5="UFS910Camd geladen !"
  info6="Instalieren fehlgeschlagen !"

elif [ $lang == it ]; then

  info1="UFS910Camd e' in arresto"
  info2="Eliminazione UFS910Camd ..."
  info3="UFS910Camd in download..."
  info4="Impostazioni in corso ..."
  info5="UFS910Camd scaricato!"
  info6="Errore durante l'installazione!"   

elif [ $lang == es ]; then
  info1="Parando UFS910Camd..."
  info2="Borrando UFS910Camd"
  info3="Descargando nueva UFS910Camd"
  info4="Estableciendo derechos"
  info5="UFS910Camd Descargada e Instalada!"
  info6="Error en la instalacion!"

fi

#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

 if [ $emu == ufs910camd ]; then
    echo $info1
    killall -15 ufs910camd 2>/dev/null
    sleep 3
 fi

 if [ -s /var/emu/ufs910camd ] ; then
    echo $info2
    rm /var/emu/ufs910camd 2>/dev/null
    sleep 3
 fi
  
echo $info3
  wget $ADRES/ufs910camd -q -O /var/emu/ufs910camd 2>/dev/null
  sync
sleep 5

 if [ -s /var/emu/ufs910camd ] ; then
    echo $info4
    chmod 755 /var/emu/ufs910camd
    sleep 1
    echo $info5
 else
    echo $info6
 fi

echo ""

exit 0