#!/bin/sh
################################################################################
#                                                                              #
# Polish Kathi Team 2009                                                       #
#                                                                              #
# contact: http://pkt.cal.pl/                                                  #
#                                                                              #
################################################################################

. /var/config/link
. /var/config/emu.conf
. /var/config/language.conf

#-------------------------------------------------------------------------------
#language section
#-------------------------------------------------------------------------------

if [ $lang == pl ]; then

  info1="Zatrzymanie dzialajacego Camd3"
  info2="Kasowanie Camd3"
  info3="Pobieranie nowego Camd3"
  info4="Ustawienie uprawnien"
  info5="Camd3 pobrany !"
  info6="Instalacja nie powiodla sie !"

elif [ $lang == en ]; then

  info1="Camd3 is stopping..."
  info2="Deleting Camd3"
  info3="Downloading new Camd3"
  info4="Setting rights"
  info5="Camd3 downloaded!"
  info6="Installation error!"

elif [ $lang == ar ]; then

  info1="Camd3 إيقاف"
  info2="Camd3 حذف"
  info3="Camd3 تحميل"
  info4="إعطاء التصريح"
  info5="Camd3 تم تحميل"
  info6="حدثت مشكلة أثناء التنصيب"

elif [ $lang == fr ]; then

  info1="Camd3 est arrete..."
  info2="supprimer Camd3"
  info3="Telechargement de nouveaux Camd3"
  info4="Permission de fichier"
  info5="Camd3 telecharges!"
  info6="Erreur dans la installation!"
  
  
elif [ $lang == de ]; then

  info1="Stoppe Camd3"
  info2="Losche Camd3"
  info3="Lade neue Camd3"
  info4="Attribute werden zugeteilt"
  info5="Camd3 geladen !"
  info6="Instalieren fehlgeschlagen !"

elif [ $lang == it ]; then

  info1="Camd3 e' in arresto"
  info2="Eliminazione Camd3 ..."
  info3="Camd3 in download..."
  info4="Impostazioni in corso ..."
  info5="Camd3 scaricato!"
  info6="Errore durante l'installazione!"    

elif [ $lang == es ]; then
  info1="Camd3 se esta parando..."
  info2="Camd3 se esta borrando"
  info3="Descargando nueva Camd3"
  info4="Estableciendo derechos"
  info5="Camd3 Descargada e Instalada!"
  info6="Error en la instalacion!"

fi

#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

 if [ $emu == camd3 ]; then
    echo $info1
    killall -15 camd3 2>/dev/null
    sleep 3
 fi

 if [ -s /var/emu/camd3 ] ; then
    echo $info2
    rm /var/emu/camd3 2>/dev/null
    sleep 3
 fi
  
echo $info3
  wget $ADRES/camd3 -q -O /var/emu/camd3 2>/dev/null
  sync
sleep 5

 if [ -s /var/emu/camd3 ] ; then
    echo $info4
    chmod 755 /var/emu/camd3
    sleep 1
    echo $info5
 else
    echo $info6
 fi

echo ""
 
exit 0